<?php
    // Do not allow iframe
    header('X-Frame-Options: DENY');
    
    // Refresh Nonce Value
	PHPVC_SESSION::VAR_NONCE_REFRESH();
	$NONCE_DATA = PHPVC_SESSION::VAR_NONCE_GET();

	// Return Nonce
	echo $NONCE_DATA;
	Exit;
?>